<!DOCTYPE html>
<html>
<head>
<title>Curriculum Vitae AJAMI </title>
<meta name="viewport" content="width=device-width"/>
<link href="Assets/faviconCV" rel="icon" type="image/x-icon" />
<meta charset="UTF-8"> 
<link type="text/css" rel="stylesheet" href="style.css">
<link href='http://fonts.googleapis.com/css?family=Rokkitt:400,700|Lato:400,300' rel='stylesheet' type='text/css'>
</head>
<body id="top">
<div id="cv" class="instaFade">
	<div class="mainDetails">
		<div id="headshot" class="quickFade">
			<img src="Assets/headshot.JPG" alt="AJAMI Mohamed Yassine" />
		</div>
		
		<div id="name">
			<h1 class="quickFade delayTwo">AJAMI MOHAMED YASSINE</h1>
			<h2 class="quickFade delayThree">FullStack Programmer</h2>
		</div>
		
		<div id="contactDetails" class="quickFade delayFour">
			<ul>
				<li><a href="indexEs.html">SPANISH VERSION</a></li>
				<li>e: <a href="mailto:ajami.my@gmail.com" target="_blank">ajami.my@gmail.com</a></li>
				<li>w: <a href="https://www.linkedin.com/in/mohamed-yassine-ajami-6146a074/">linkedin/Ajami</a></li>
				<li>m: 631 12 55 78</li>
			</ul>
		</div>
		<div class="clear"></div>
	</div>
	
	<div id="mainArea" class="quickFade delayFive">
		<section>
			<article>
				<div class="sectionTitle">
					<h1>Personal Profile</h1>
				</div>
				
				<div class="sectionContent">
					<p>Web developper ,curious, autonomous, rigorous, I like simple, fast and effective applications.
			           A sense of listening and service reinforced by one year of experience working on various
					   projects, technical expertise constantly growing thanks to a perpetual training. 
                       Motivated by the need to always do better and supported by solid foundations acquired during my career,
					   I take pleasure in meeting new challenges.</p>
				</div>
			</article>
			<div class="clear"></div>
		</section>
		
		
		<section>
			<div class="sectionTitle">
				<h1>Skills</h1>
			</div>
			
			<div class="sectionContent">
				<article>
					<h2>Back-end</h2>
					<p class="subDetails"></p>
					<p># Python <br>
						# PHP <br>
						# Mysql <br>
						# JAVA</p>
				</article>
				
				<article>
					<h2>Front-end</h2>
					<p class="subDetails"></p>
					<p># Javascript <br>
						# VueJs <br>
						# CSS </p>
				</article>
				<article>
					<h2>Work methodologies</h2>
					<p class="subDetails"></p>
					<p># SCRUM <br>
						# GIT <br>
						# Slack </p>
				</article>
				<article>
					<h2>Languages</h2>
					<p class="subDetails"></p>
					<p># English : Professional working proficiency. <br>
						# French : Full professional proficiency : TCF, French knowledge test, 2018. <br>
						# Spanish : Limited working proficiency B2.<br>
						# Arabic : Native.</p>
				</article>
			</div>
			<div class="clear"></div>
		</section>
		
		
		<section>
			<div class="sectionTitle">
				<h1>Key Skills</h1>
			</div>
			
			<div class="sectionContent">
				<ul class="keySkills">
					<li>Active Listening</li>
					<li>Communication</li>
					<li>Creativity</li>
					<li>Critical Thinking</li>
					<li>Decision Making</li>
					<li>Leadership</li>
					<li>Public Speaking</li>
					<li>Problem-solving</li>
					<li>Teamwork</li>
				</ul>
			</div>
			<div class="clear"></div>
		</section>
		<section>
			<div class="sectionTitle">
				<h1>Work Experience</h1>
			</div>
			
			<div class="sectionContent">
				<article>
					<h2>Oceanographic Laboratory Technician</h2>
					<p class="subDetails">Jan 2013 - Oct 2018</p>
					<p>National Fisheries Research Institute / Morocco.</p>
				</article>
				
				<article>
					<h2>Quality Technician</h2>
					<p class="subDetails">Janruary 2007 - March 2011</p>
					<p>SONASID : National Steel Company / Morocco.</p>
				</article>
			</div>
			<div class="clear"></div>
		</section>
		<section>
			<div class="sectionTitle">
				<h1>Education</h1>
			</div>
			<div class="sectionContent">
				<article>
					<h2>Peñascal F5</h2>
					<p class="subDetails">Fullstack developer</p>
					<p>Devlopper web page and applications </p>
					<div class="clear"></div>
				</article>
			</div>
			<div class="sectionContent">
				<article>
					<h2>IMM Marrakech Mining Institute - Morocco</h2>
					<p class="subDetails">Specialized Technician : Chemist</p>
					<p>June 2010</p>
					<div class="clear"></div>
				</article>
			</div>
			<div class="sectionContent">
				<article>
					<h2>Bachelor of Mathematical Sciences - Morocco</h2>
					<p>June 2008</p>
					<div class="clear"></div>
				</article>
			</div>
			<div class="clear"></div>
		</section>
		<section>
			<div class="sectionTitle">
				<h1>References</h1>
			</div>
			<div class="sectionContent">
				<ul>
					<li>Gitlab: <a href="https://gitlab.com/ajami.my">gitlab.com/ajami.my</a></li>
					<li>Linkedin: <a href="https://www.linkedin.com/in/mohamed-yassine-ajami-6146a074/">linkedin/Ajami</a></li>
					
				</ul>
			</div>
			<div class="clear"></div>
		</section>
		
	</div>
</div>
</body>
